<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="48" start.y="13" goal.x="8" goal.y="1" size="0.54"/>
        <agent id="1" start.x="1" start.y="16" goal.x="40" goal.y="27" size="0.59"/>
        <agent id="2" start.x="11" start.y="3" goal.x="32" goal.y="11" size="0.55"/>
        <agent id="3" start.x="30" start.y="37" goal.x="16" goal.y="10" size="1.97"/>
        <agent id="4" start.x="46" start.y="9" goal.x="5" goal.y="17" size="0.72"/>
        <agent id="5" start.x="54" start.y="1" goal.x="44" goal.y="36" size="0.64"/>
        <agent id="6" start.x="57" start.y="32" goal.x="36" goal.y="15" size="1.43"/>
        <agent id="7" start.x="54" start.y="35" goal.x="6" goal.y="12" size="1.65"/>
        <agent id="8" start.x="14" start.y="37" goal.x="53" goal.y="16" size="0.96"/>
        <agent id="9" start.x="46" start.y="23" goal.x="15" goal.y="27" size="1.84"/>
    </agents>
</root>
